<div class="container-fluid">
    <div class="row">
        <navigation></navigation>
        <div class=" container-fluid offset-2">
            <div class="row titre-page">
                <p>Accueil</p>
              </div>
            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a class="nav-link active" data-toggle="tab" href="#home">Posts</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#menu1">Likes</a>
                </li>
            </ul>

            <div class="tab-content">
                <div id="home" class="container tab-pane active"><br>
                    <p>test 1</p>
                </div>




                <div id="menu1" class="container tab-pane fade"><br>
                    <p>test 2</p>
                </div>



        </div>
    </div>
</div>